# StackerInfo | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- StackerInfo

## Index

### Properties

- details
- stacked

## Properties

### Optional details

details: undefined | { amount_microstx: string; burnchain_unlock_height: number; first_reward_cycle: number; lock_period: number; pox_address: { hashbytes: Buffer; version: Buffer } }

- Defined in packages/stacking/src/index.ts:44

### stacked

stacked: boolean

- Defined in packages/stacking/src/index.ts:43

Generated using TypeDoc